<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2023 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="feedback_system_logs_title_text" msgid="8162964763101361628">"Svi zap. ur. (sustav i aplik.)"</string>
    <string name="feedback_system_logs_legal_text" msgid="4770068793128503597">"Dijeljenjem svih sistemskih i aplikacijskih zapisnika uređaja Googleu se mogu poslati pojedinosti kao što su korisničko ime, lokacija, ID uređaja i informacije o mreži. Google te podatke upotrebljava za ispravljanje tehničkih problema i poboljšanje usluga. Saznajte više na g.co/android/devicelogs."</string>
    <string name="feedback_bugreport_title_text" msgid="8863884817986711122">"Uključi izvješće"</string>
    <string name="feedback_bugreport_legal_display_text" msgid="4486929548753044585">"Izvješće o programskim pogreškama (od %1$s) uključuje podatke kao što su korisničko ime, lokacija, ID uređaja i informacije o mreži kako bi Google lakše razumio i ispravio problem."</string>
    <string name="submit_feedback" msgid="217532499393989328">"Pošalji"</string>
    <string name="cancel_feedback" msgid="6474868153025535650">"Odustani"</string>
    <string name="feedback_view_system_logs_button_text" msgid="1889709679017124924">"Prikaži zapisnike sustava"</string>
    <string name="feedback_view_logs_dialog_title" msgid="1937861449450135462">"Zapisnici sustava"</string>
    <string name="feedback_view_logs_dialog_body" msgid="2496560711853644250">"Ti zapisnici sadrže informacije koje su nam potrebne da bismo riješili problem o kojem nam šaljete povratne informacije."</string>
    <string name="annotated_back_indicator_string" msgid="3197935392074998004">"Za povratak pritisnite gumb za natrag."</string>
    <string name="loading" msgid="1709842456101615353">"Učitavanje"</string>
    <string name="feedback_submitted_notification" msgid="2091110739239324334">"Hvala vam na povratnim informacijama"</string>
    <string name="feedback_cancelled_notification" msgid="3546449996074615061">"Povratne informacije su otkazane"</string>
</resources>
